<?xml version="1.0"?>
<tvt>
	<resources>
		<resource name="woman2">
			<type>SpritePack</type>
			<url>woman2.png</url>
			<filter>FILTEREDIMAGE,MIPMAPPED</filter>
			<children>
				<child name="unit_grpWoman2_avatar"  x="0"  y="0"  w="81"  h="107"  offsetLeft="-20"  offsetRight="-22"  offsetTop="-14"  offsetBottom="-1" />
				<child name="unit_grpWoman2_avatar_small"  x="0"  y="107"  w="24"  h="28"  offsetLeft="-4"  offsetRight="-5"  offsetTop="-3"  offsetBottom="-1" />
				<child name="unit_grpWoman2_idle_down_1"  x="0"  y="135"  w="32"  h="95"  offsetLeft="-26"  offsetRight="-25"  offsetTop="-120"  offsetBottom="-27" />
				<child name="unit_grpWoman2_idle_down_2"  x="32"  y="135"  w="32"  h="95"  offsetLeft="-26"  offsetRight="-25"  offsetTop="-120"  offsetBottom="-27" />
				<child name="unit_grpWoman2_idle_down_3"  x="0"  y="230"  w="32"  h="95"  offsetLeft="-26"  offsetRight="-25"  offsetTop="-120"  offsetBottom="-27" />
				<child name="unit_grpWoman2_idle_down_4"  x="32"  y="230"  w="32"  h="95"  offsetLeft="-26"  offsetRight="-25"  offsetTop="-120"  offsetBottom="-27" />
				<child name="unit_grpWoman2_idle_down_5"  x="0"  y="325"  w="32"  h="95"  offsetLeft="-26"  offsetRight="-25"  offsetTop="-120"  offsetBottom="-27" />
				<child name="unit_grpWoman2_idle_left_1"  x="32"  y="325"  w="32"  h="91"  offsetLeft="-26"  offsetRight="-25"  offsetTop="-121"  offsetBottom="-30" />
				<child name="unit_grpWoman2_idle_left_2"  x="0"  y="420"  w="32"  h="91"  offsetLeft="-26"  offsetRight="-25"  offsetTop="-121"  offsetBottom="-30" />
				<child name="unit_grpWoman2_idle_left_3"  x="32"  y="420"  w="32"  h="91"  offsetLeft="-26"  offsetRight="-25"  offsetTop="-121"  offsetBottom="-30" />
				<child name="unit_grpWoman2_idle_left_4"  x="81"  y="0"  w="32"  h="91"  offsetLeft="-26"  offsetRight="-25"  offsetTop="-121"  offsetBottom="-30" />
				<child name="unit_grpWoman2_idle_left_5"  x="113"  y="0"  w="32"  h="91"  offsetLeft="-26"  offsetRight="-25"  offsetTop="-121"  offsetBottom="-30" />
				<child name="unit_grpWoman2_idle_right_1"  x="81"  y="91"  w="33"  h="96"  offsetLeft="-27"  offsetRight="-23"  offsetTop="-120"  offsetBottom="-26" />
				<child name="unit_grpWoman2_idle_right_2"  x="81"  y="187"  w="32"  h="96"  offsetLeft="-27"  offsetRight="-24"  offsetTop="-120"  offsetBottom="-26" />
				<child name="unit_grpWoman2_idle_right_3"  x="81"  y="283"  w="32"  h="96"  offsetLeft="-27"  offsetRight="-24"  offsetTop="-120"  offsetBottom="-26" />
				<child name="unit_grpWoman2_idle_right_4"  x="81"  y="379"  w="32"  h="96"  offsetLeft="-27"  offsetRight="-24"  offsetTop="-120"  offsetBottom="-26" />
				<child name="unit_grpWoman2_idle_right_5"  x="114"  y="91"  w="32"  h="96"  offsetLeft="-27"  offsetRight="-24"  offsetTop="-120"  offsetBottom="-26" />
				<child name="unit_grpWoman2_idle_up_1"  x="145"  y="0"  w="33"  h="91"  offsetLeft="-27"  offsetRight="-23"  offsetTop="-121"  offsetBottom="-30" />
				<child name="unit_grpWoman2_idle_up_2"  x="178"  y="0"  w="32"  h="91"  offsetLeft="-27"  offsetRight="-24"  offsetTop="-121"  offsetBottom="-30" />
				<child name="unit_grpWoman2_idle_up_3"  x="210"  y="0"  w="32"  h="91"  offsetLeft="-27"  offsetRight="-24"  offsetTop="-121"  offsetBottom="-30" />
				<child name="unit_grpWoman2_idle_up_4"  x="242"  y="0"  w="32"  h="91"  offsetLeft="-27"  offsetRight="-24"  offsetTop="-121"  offsetBottom="-30" />
				<child name="unit_grpWoman2_idle_up_5"  x="274"  y="0"  w="32"  h="91"  offsetLeft="-27"  offsetRight="-24"  offsetTop="-121"  offsetBottom="-30" />
				<child name="unit_grpWoman2_walk_down_1"  x="146"  y="91"  w="45"  h="98"  offsetLeft="-20"  offsetRight="-18"  offsetTop="-122"  offsetBottom="-22" />
				<child name="unit_grpWoman2_walk_down_2"  x="191"  y="91"  w="45"  h="97"  offsetLeft="-20"  offsetRight="-18"  offsetTop="-121"  offsetBottom="-24" />
				<child name="unit_grpWoman2_walk_down_3"  x="236"  y="91"  w="41"  h="95"  offsetLeft="-18"  offsetRight="-24"  offsetTop="-119"  offsetBottom="-28" />
				<child name="unit_grpWoman2_walk_down_4"  x="306"  y="0"  w="46"  h="90"  offsetLeft="-17"  offsetRight="-20"  offsetTop="-120"  offsetBottom="-32" />
				<child name="unit_grpWoman2_walk_down_5"  x="277"  y="91"  w="51"  h="93"  offsetLeft="-16"  offsetRight="-16"  offsetTop="-122"  offsetBottom="-27" />
				<child name="unit_grpWoman2_walk_down_6"  x="328"  y="91"  w="42"  h="94"  offsetLeft="-19"  offsetRight="-22"  offsetTop="-120"  offsetBottom="-28" />
				<child name="unit_grpWoman2_walk_down_7"  x="352"  y="0"  w="32"  h="91"  offsetLeft="-26"  offsetRight="-25"  offsetTop="-119"  offsetBottom="-32" />
				<child name="unit_grpWoman2_walk_down_8"  x="114"  y="187"  w="32"  h="94"  offsetLeft="-26"  offsetRight="-25"  offsetTop="-121"  offsetBottom="-27" />
				<child name="unit_grpWoman2_walk_left_1"  x="384"  y="0"  w="51"  h="91"  offsetLeft="-16"  offsetRight="-16"  offsetTop="-123"  offsetBottom="-28" />
				<child name="unit_grpWoman2_walk_left_2"  x="435"  y="0"  w="43"  h="87"  offsetLeft="-20"  offsetRight="-20"  offsetTop="-122"  offsetBottom="-33" />
				<child name="unit_grpWoman2_walk_left_3"  x="114"  y="281"  w="32"  h="93"  offsetLeft="-25"  offsetRight="-26"  offsetTop="-120"  offsetBottom="-29" />
				<child name="unit_grpWoman2_walk_left_4"  x="114"  y="374"  w="31"  h="96"  offsetLeft="-27"  offsetRight="-25"  offsetTop="-121"  offsetBottom="-25" />
				<child name="unit_grpWoman2_walk_left_5"  x="370"  y="91"  w="40"  h="94"  offsetLeft="-22"  offsetRight="-21"  offsetTop="-124"  offsetBottom="-24" />
				<child name="unit_grpWoman2_walk_left_6"  x="410"  y="91"  w="43"  h="88"  offsetLeft="-21"  offsetRight="-19"  offsetTop="-121"  offsetBottom="-33" />
				<child name="unit_grpWoman2_walk_left_7"  x="453"  y="91"  w="43"  h="88"  offsetLeft="-18"  offsetRight="-22"  offsetTop="-120"  offsetBottom="-34" />
				<child name="unit_grpWoman2_walk_left_8"  x="146"  y="189"  w="43"  h="90"  offsetLeft="-19"  offsetRight="-21"  offsetTop="-122"  offsetBottom="-30" />
				<child name="unit_grpWoman2_walk_right_1"  x="189"  y="189"  w="50"  h="92"  offsetLeft="-19"  offsetRight="-14"  offsetTop="-123"  offsetBottom="-27" />
				<child name="unit_grpWoman2_walk_right_2"  x="189"  y="281"  w="44"  h="92"  offsetLeft="-22"  offsetRight="-17"  offsetTop="-121"  offsetBottom="-29" />
				<child name="unit_grpWoman2_walk_right_3"  x="478"  y="0"  w="32"  h="90"  offsetLeft="-28"  offsetRight="-23"  offsetTop="-119"  offsetBottom="-33" />
				<child name="unit_grpWoman2_walk_right_4"  x="146"  y="279"  w="30"  h="94"  offsetLeft="-28"  offsetRight="-25"  offsetTop="-120"  offsetBottom="-28" />
				<child name="unit_grpWoman2_walk_right_5"  x="146"  y="373"  w="39"  h="98"  offsetLeft="-24"  offsetRight="-20"  offsetTop="-122"  offsetBottom="-22" />
				<child name="unit_grpWoman2_walk_right_6"  x="189"  y="373"  w="43"  h="99"  offsetLeft="-21"  offsetRight="-19"  offsetTop="-120"  offsetBottom="-23" />
				<child name="unit_grpWoman2_walk_right_7"  x="239"  y="189"  w="43"  h="97"  offsetLeft="-24"  offsetRight="-16"  offsetTop="-119"  offsetBottom="-26" />
				<child name="unit_grpWoman2_walk_right_8"  x="239"  y="286"  w="43"  h="90"  offsetLeft="-24"  offsetRight="-16"  offsetTop="-121"  offsetBottom="-31" />
				<child name="unit_grpWoman2_walk_up_1"  x="282"  y="189"  w="45"  h="95"  offsetLeft="-21"  offsetRight="-17"  offsetTop="-124"  offsetBottom="-23" />
				<child name="unit_grpWoman2_walk_up_2"  x="327"  y="189"  w="45"  h="91"  offsetLeft="-21"  offsetRight="-17"  offsetTop="-122"  offsetBottom="-29" />
				<child name="unit_grpWoman2_walk_up_3"  x="239"  y="376"  w="42"  h="89"  offsetLeft="-26"  offsetRight="-15"  offsetTop="-120"  offsetBottom="-33" />
				<child name="unit_grpWoman2_walk_up_4"  x="372"  y="189"  w="46"  h="92"  offsetLeft="-23"  offsetRight="-14"  offsetTop="-121"  offsetBottom="-29" />
				<child name="unit_grpWoman2_walk_up_5"  x="418"  y="189"  w="51"  h="90"  offsetLeft="-18"  offsetRight="-14"  offsetTop="-124"  offsetBottom="-28" />
				<child name="unit_grpWoman2_walk_up_6"  x="469"  y="189"  w="42"  h="88"  offsetLeft="-24"  offsetRight="-17"  offsetTop="-121"  offsetBottom="-33" />
				<child name="unit_grpWoman2_walk_up_7"  x="282"  y="284"  w="33"  h="92"  offsetLeft="-27"  offsetRight="-23"  offsetTop="-120"  offsetBottom="-30" />
				<child name="unit_grpWoman2_walk_up_8"  x="282"  y="376"  w="32"  h="94"  offsetLeft="-27"  offsetRight="-24"  offsetTop="-122"  offsetBottom="-26" />
			</children>
		</resource>
	</resources>
</tvt>
